1. CLP's Avatar
    Hi Guys,
    I'm just waiting one answer to upgrade to 1.1.3.

    I don't know if this is the right thread to ask but I didn't want to open a new one just for this...
    So here goes my question:

    Will StealthSIM works with 1.1.3? I just bought 3 stealthsim 2 days ago and I received them yesterday so I'm starting to cry

    Thanks guys
    2008-01-25 04:04 AM
  2. whosurdaddy1028's Avatar
    it works for me ill see if screenshot works and try that



    ERROR
    Firmware 1.1.1 or 1.1.2 is required for this version of summerboard!
    Locateme works for me now after reinstalling BSD Subsystems.

    I can't even uninstall many of the old apps including summerboard that were on my phone before I upgraded. While most of them uninstall, many of them, including summerboard, give me a "main script execution failed" when I try to uninstall. Anyone else getting this or know how to take these apps off?
    Last edited by whosurdaddy1028; 2008-01-25 at 04:10 AM.
    2008-01-25 04:05 AM
  3. j3wbagell's Avatar
    did you try uninstalling them thru an SFTP

    My parents didn't pay for my iPhone.
    *If i help you hit that "Thanks" button for me*
    2008-01-25 04:14 AM
  4. whosurdaddy1028's Avatar
    did you try uninstalling them thru an SFTP
    Hmmm ... i googled "SFTP" and see it is one of these "SSH" thingies that people are always talking about around these parts ... sorry I'm not that computer savvy. Maybe I'll take an afternoon one of these days to research that and figure out how it works and see if it can help me
    2008-01-25 04:19 AM
  5. Sidetalker's Avatar
    Oopsie I see a serial code... You might wanna edit your post j3wbagell

    Hi Guys,
    I'm just waiting one answer to upgrade to 1.1.3.

    I don't know if this is the right thread to ask but I didn't want to open a new one just for this...
    So here goes my question:

    Will StealthSIM works with 1.1.3? I just bought 3 stealthsim 2 days ago and I received them yesterday so I'm starting to cry

    Thanks guys
    Since the baseband is still the 1.1.2 baseband it shouldn't react any differently. Although I don't even think StealthSim utilizes the baseband...I'm not sure. It certainly should work. Only one way to be sure!
    Last edited by Sidetalker; 2008-01-25 at 04:36 AM.
    For Help
    Private Message, Email, or AIM
    (My response time might be a little long)

    STATUS: Real busy all the time...

    GUIDES:
    Expect more when I find something guide-worthy.
    PM me and let me know if you need one.
    2008-01-25 04:33 AM
  6. j3wbagell's Avatar
    yup thanks back up in 2

    My parents didn't pay for my iPhone.
    *If i help you hit that "Thanks" button for me*
    2008-01-25 04:35 AM
  7. groundedsst's Avatar
    ummm so I installed locate me app and then ran it once. Funny thing is now the native location tool in google maps works. wtf?
    2008-01-25 04:41 AM
  8. InvisibleMonkey's Avatar
    people have mentioned the SMS dismiss thing....that happens with 1.1.3 firmware anyway...it has nothing to do with the jailbreak
    1JZ-GTE w00t!



    My Supra Video
    MySpace
    2008-01-25 04:41 AM
  9. j3wbagell's Avatar
    ummm so I installed locate me app and then ran it once. Funny thing is now the native location tool in google maps works. wtf?
    HOLY **** HES RIGHT

    Last edited by j3wbagell; 2008-01-25 at 04:45 AM.

    My parents didn't pay for my iPhone.
    *If i help you hit that "Thanks" button for me*
    2008-01-25 04:43 AM
  10. groundedsst's Avatar
    I can has thanks

    2008-01-25 04:46 AM
  11. whosurdaddy1028's Avatar
    HOLY **** HES RIGHT

    YES HE IS!!! And now we all know where u live
    2008-01-25 04:58 AM
  12. iGotTheRiteTemp's Avatar
    artwork files are the same on 1.1.3 so thats good news 1.1.2 custom dialers and other.artwork mods still work fine
    2008-01-25 05:04 AM
  13. j3wbagell's Avatar
    YES HE IS!!! And now we all know where u live
    damn..o well to bad its off by a mile since im inside haha

    My parents didn't pay for my iPhone.
    *If i help you hit that "Thanks" button for me*
    2008-01-25 05:06 AM
  14. dickhaut's Avatar
    i upgraded to 1.1.3 from 1.1.2 and evrything worked fine then iwent into installer and saw everything i had before but not on the home screen so i deleted some and tried reistalling them but some they wouldnt let me delete. anyway i restarted my phone and now safari went back to the 112 version ? and sms isnt working so i installed isms and that worked but the gg maps went back to old version as well wtf !!! ???
    2008-01-25 05:09 AM
  15. whosurdaddy1028's Avatar
    Has anyone else had a very buggy google maps since updating??? Google Maps will sometimes show a map version of the location I have selected, but depending on how zoomed in I am, at certain zoom levels the screen will turn into mush and not auto-correct itself. Zooming in or out can fix this, but at certain zoom levels the screen is always a mix of jibberish ... really weird issue. Have tried restarting the phone, etc. and am getting the same results
    2008-01-25 05:14 AM
  16. dickhaut's Avatar
    anyone have any ideas ?
    2008-01-25 05:15 AM
  17. iGotTheRiteTemp's Avatar
    guy above me has a nice name....

    im not sure about things going back to 1.1.2 version... how bout a screenshot?

    some apps you may have had on 1.1.2 wont work on here due to apple changing some directories on the phone. and also because of the you cant uninstall them either, well through installer at least, i'm not sure if there is another way.
    2008-01-25 05:17 AM
  18. eurom3r's Avatar
    Groundedsst! u can have thanks!!
    2008-01-25 05:25 AM
  19. dickhaut's Avatar
    thanks it means thick skinned in german, but anyway i get get screen shot i dont have app 7but when i load maps it dosnt have drop pin, hybrid or locater its like i had it on 1.1.2 but when i first upgraded it everythimg 1.1.3 worked then 7i refreshed and restarted and everything went to hell in a handbasket !!

    should i ju7st downgrade back to 1.1.1 and go
    up the ladder again?
    Last edited by dickhaut; 2008-01-25 at 05:27 AM. Reason: Automerged Doublepost
    2008-01-25 05:27 AM
  20. iGotTheRiteTemp's Avatar
    yes, in that case i suggest downgrading and jailbreak 1.1.3 again.

    -ALSO-
    i think i'm onto something with summerboard i'll get back to you guys in a few
    2008-01-25 05:38 AM
97 1234 ...
LINK TO POST COPIED TO CLIPBOARD